# dom-text-search

## Features

todo

## Requirements

* jquery 
* bootstrap

## Usage 

    $ bower install
    $ npm install
    $ yarn install

    <script src="dts_full.js"></script>
    <script src="dts_no-animate.js"></script>
    <script src="dts_no-vim-like.js"></script>

## Build

    $ yarn install
    $ yarn run build

